update=Mon 16 Jul 2018 13:34:53 IST
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=Node-rescue
LibName2=power
LibName3=device
LibName4=switches
LibName5=relays
LibName6=motors
LibName7=transistors
LibName8=conn
LibName9=linear
LibName10=regul
LibName11=74xx
LibName12=cmos4000
LibName13=adc-dac
LibName14=memory
LibName15=xilinx
LibName16=microcontrollers
LibName17=dsp
LibName18=microchip
LibName19=analog_switches
LibName20=motorola
LibName21=texas
LibName22=intel
LibName23=audio
LibName24=interface
LibName25=digital-audio
LibName26=philips
LibName27=display
LibName28=cypress
LibName29=siliconi
LibName30=opto
LibName31=atmel
LibName32=contrib
LibName33=valves
LibName34=TSSOP_28PIN
LibName35=Lora_DRF1276DM
[schematic_editor]
version=1
PageLayoutDescrFile=
PlotDirectoryName=
SubpartIdSeparator=0
SubpartFirstId=65
NetFmtName=
SpiceForceRefPrefix=0
SpiceUseNetNumbers=0
LabSize=60
